## deepin-sound-theme 15.10.6

=== Makefile ===
PREFIX = /usr

all:

install:
	install -Dm644 index.theme ${DESTDIR}${PREFIX}/share/sounds/deepin/index.theme
	cp -r stereo ${DESTDIR}${PREFIX}/share/sounds/deepin

## deepin-sound-theme 15.10.5

=== debian/changelog ===
deepin-sound-theme (15.10.5-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Feb 2021 19:31:06 -0500

deepin-sound-theme (15.10.5-1~exp1) experimental; urgency=medium

  [ Hu Feng ]
  * Initial release. (Closes: #970005)

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Tue, 02 Feb 2021 22:57:04 +0545

=== debian/control ===
Source: deepin-sound-theme
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Hu Feng <hufeng@uniontech.com>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/linuxdeepin/deepin-sound-theme
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-sound-theme.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-sound-theme

Package: deepin-sound-theme
Architecture: all
Depends:
 ${misc:Depends},
Description: Deepin sound theme for DDE
 This package provides WAV sound themes applied to system
 sound effects for Deepin Desktop Environment.
 .
 This package is part of DDE (Deepin Desktop Environment).

## deepin-sound-theme 15.10.6

=== debian/changelog ===
deepin-sound-theme (15.10.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Mark binary package as Multi-Arch: foreign.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Apr 2021 14:49:23 -0400

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: deepin-sound-theme
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: Deepin sound theme for DDE

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-sound-theme-$1.tar.gz%" \
 https://github.com/linuxdeepin/deepin-sound-theme/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
